function FileData_Pairs(x)
{
x.t("enabling","security");
x.t("housed","data");
x.t("active","drive");
x.t("resting","drive");
x.t("provide","data");
x.t("drive","always");
x.t("drive","cache");
x.t("drive","security");
x.t("drive","unlocked");
x.t("drive","platters");
x.t("drive","creating");
x.t("drive","encrypted");
x.t("drive","securing");
x.t("drive","reads");
x.t("drive","level");
x.t("drive","db15-000988-08-december");
x.t("drive","storage");
x.t("drive","following");
x.t("drive","verifying");
x.t("locked","unlocked");
x.t("enclosure","slot");
x.t("key","enabling");
x.t("key","drive");
x.t("key","key");
x.t("key","creating");
x.t("key","controllers");
x.t("key","commands");
x.t("key","securing");
x.t("key","management");
x.t("always","active");
x.t("always","provided");
x.t("always","encrypted");
x.t("always","encryption");
x.t("ability","encrypt");
x.t("secure","erase");
x.t("cache","writes");
x.t("physical","drive");
x.t("physical","drives");
x.t("provided","however");
x.t("change","encryption");
x.t("external","key");
x.t("theft","loss");
x.t("useless","anyone");
x.t("however","resting");
x.t("access","without");
x.t("security","key");
x.t("security","options");
x.t("security","feature");
x.t("security","authorization");
x.t("security","using");
x.t("unlocked","always");
x.t("unlocked","data");
x.t("self-encrypting","disks");
x.t("remove","drive");
x.t("slot","drive");
x.t("platters","data");
x.t("requires","management");
x.t("creating","physical");
x.t("creating","security");
x.t("virtual","drive");
x.t("controllers","connected");
x.t("provides","data");
x.t("provides","manage");
x.t("encrypted","drive");
x.t("encrypted","useless");
x.t("encrypted","drives");
x.t("anyone","attempts");
x.t("attempts","access");
x.t("writes","always");
x.t("e1:s1","specifies");
x.t("solution","requires");
x.t("solution","provides");
x.t("commands","section");
x.t("disk","encryption");
x.t("options","using");
x.t("options","safestore");
x.t("options","e0:s0");
x.t("securing","virtual");
x.t("securing","data");
x.t("feature","provides");
x.t("feature","feature");
x.t("feature","data");
x.t("feature","offers");
x.t("2013","lsi");
x.t("2013","2013");
x.t("whether","locked");
x.t("reads","host");
x.t("specifies","enclosure");
x.t("section","manage");
x.t("encrypt","data");
x.t("encrypt","individual");
x.t("loss","physical");
x.t("connected","sed");
x.t("level","solution");
x.t("authorization","encryption");
x.t("event","theft");
x.t("encryption","key");
x.t("encryption","solution");
x.t("encryption","keys");
x.t("encryption","safestore");
x.t("changing","security");
x.t("keys","change");
x.t("keys","feature");
x.t("disks","remove");
x.t("disks","disk-based");
x.t("db15-000988-08-december","2013");
x.t("instant","secure");
x.t("data","drive");
x.t("data","always");
x.t("data","security");
x.t("data","virtual");
x.t("data","encrypted");
x.t("data","encrypt");
x.t("data","disks");
x.t("data","host");
x.t("data","protection");
x.t("host","drive");
x.t("protection","event");
x.t("appropriate","security");
x.t("sed","drives");
x.t("management","provide");
x.t("management","encryption");
x.t("management","server");
x.t("manage","keys");
x.t("manage","safestore");
x.t("offers","ability");
x.t("individual","virtual");
x.t("storage","system");
x.t("system","server");
x.t("following","options");
x.t("using","external");
x.t("using","instant");
x.t("safestore","security");
x.t("safestore","disk");
x.t("erase","physical");
x.t("designate","data");
x.t("without","appropriate");
x.t("drives","self-encrypting");
x.t("drives","whether");
x.t("drives","sed");
x.t("drives","designate");
x.t("e0:s0","e1:s1");
x.t("server","housed");
x.t("server","changing");
x.t("verifying","security");
x.t("disk-based","key");
}
